# Message Translation for childpanelextension
# Copyright (C) 2000 Free Software Foundation, Inc.
# Gou Zhuang <gouzhuang@bigfoot.com>, 2000.
#
msgid ""
msgstr ""
"Project-Id-Version: childpanelextension\n"
"POT-Creation-Date: 2004-05-05 01:37+0200\n"
"PO-Revision-Date: 2003-11-22 01:15+0800\n"
"Last-Translator: Gou Zhuang <gouzhuang@bigfoot.com>\n"
"Language-Team: zh_CN <i18n-translation@lists.linux.net.cn>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Translator: Gou Zhuang <gouzhuang@bigfoot.com>\n"

#: childpanelextension.cpp:283
msgid "Tiny"
msgstr "极小"

#: childpanelextension.cpp:284
msgid "Small"
msgstr "小"

#: childpanelextension.cpp:285
msgid "Normal"
msgstr "普通"

#: childpanelextension.cpp:286
msgid "Large"
msgstr "大"

#: childpanelextension.cpp:287
msgid "Custom..."
msgstr "定制..."

#: childpanelextension.cpp:293
msgid "&Add"
msgstr "添加(&A)"

#: childpanelextension.cpp:296
msgid "Si&ze"
msgstr "大小(&Z)"

#: childpanelextension.cpp:297
msgid "&Configure Panel..."
msgstr "配置面板(&C)..."
